| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::DTextLabelValue Class Reference
Inheritance diagram for Digikam::DTextLabelValue:

## Public Member Functions
| DTextLabelValue (const QString &value, QWidget *const parent=nullptr)
Public Member Functions inherited from Digikam::DAdjustableLabel
| DAdjustableLabel (QWidget *const parent=nullptr)
QString | adjustedText () const
QSize | minimumSizeHint () const override
void | setAlignment (Qt::Alignment align)
void | setElideMode (Qt::TextElideMode mode)
QSize | sizeHint () const override

## Additional Inherited Members
Public Slots inherited from Digikam::DAdjustableLabel
void | setAdjustedText (const QString &text=QString())